@media screen and (max-width: 1600px) {
    .trusted {
        background-position: 57%;
    }
    .wide-portfolio .title h4{
        padding-top: 50px;
    }
    .wide-after-text {
        font-size: 100px;
        left: 23%;
        top: 4%;
    }
    .wide-portfolio .container-fluid {
        max-width: 1170px;
    }
    .left-content h6 {
        line-height: 50px;
    }
    .cta-car {
        position: relative;
        top: 13%;
    }
    .wide-banner {
        padding-top: 150px;
        padding-bottom: 150px;
    }
    .wide {
        max-width: 100%;
    }
    .f-70 {
        font-size: 60px;
        line-height: 66px;
    }
    .f-50 ,.f-60 {
        font-size: 40px;
        line-height: 46px;
    }
    .lets-go-slider h3 {
        font-size: 220px;
    }
    .big-screen {
        width: auto;
    }
    .banner .after-img {
        max-width: 10%;
        opacity: 0.5;
    }
    .banner .before-img {
        max-width: 8%;
    }
    .banner .phone {
        bottom: 7%;
        right: 0%;
        max-width: 18%;
    }
    .clients-wrap .body-spartan::before, .johnson::before, .johnson::before, .race-track::before, .wide::before, .sportlight::before, .fitmeal::before {
        max-width: 90%;
        margin: auto;
        display: block;
        background-position: center;
    }
    .banner h1{
        position: relative;
        font-weight: 900;
    }
    .clients-wrap img{
        max-width: 90%;
    }
    .client-grid-container {
        row-gap: 40px;
        column-gap: 0;
        text-align: center;
    }
    .client-grid-container h3 {
        padding: 15px 0 10px 0;
    }
    .client-grid-container .clients-wrap:nth-child(2) {
        margin-top: 110px;
    }
    .client-grid-container .clients-wrap:nth-child(3) {
        margin-top: -60px;
    }
    .client-grid-container .clients-wrap:nth-child(4) {
        margin-top: 30px;
    }
    .client-grid-container .clients-wrap:nth-child(5) {
        margin-top: -60px;
    }
    .client-grid-container .clients-wrap:nth-child(6) {
        margin-top: 20px;
    }
    .clients-wrap p {
        padding: 0 38px;
    }
    .info-track .shape-1 {
        top: -82%;
    }
    .info-track .shape-2 {
        top: -83%;
    }
    .banner-after-img {
        max-width: 80%;
        margin: auto;
        display: block;
    }
    .banner-race-track .banner__content h1 {
        line-height: 75px;
    }
    .info-track .title img {
        max-width: 35%;
    }
    .car-cta img {
        position: absolute;
        max-width: 29%;
        top: 5%;
    }
    .portfolio h4:before {
        width: 248px;
        height: 20px;
    }
    .cta {
        padding: 50px 0;
    }
    .cta::before{
        display: none;
    }
    .shampoo {
        bottom: 4%;
    }
    .window {
        top: -110px;
        transform: scale(0.7);
    }
    .banner {
        padding-top: 180px;
        padding-bottom: 80px;
    }
    .laptop {
        top: 54%;
        transform: scale(0.7);
        left: 25%;
    }
    .tab {
        top: 45%;
        transform: scale(0.6);
        left: 7%;
    }
    .laptop .laptop-scroll {
        position: absolute;
        width: 337px;
        height: 220px;
        top: 4.5%;
        left: 12.5%;
        border-radius: 5px;
        overflow: hidden;
        bottom: 0;
    }
    .tab .tab-scroll {
        height: 250px;
    }
    .mobile {
        top: 25%;
        position: absolute;
        right: -11%;
        transform: scale(.7);
    }
    
    
    
}
@media screen and (max-width: 1400px) {
    .spartan-img img {
        margin-top: -435px;
        max-width: 41%;
    }
    .spartan-card-img {
        gap: 50px;
    }
    .spartan-cta {
        padding: 100px 0;
    }
    
    .gaining {
        max-width: 630px;
    }
    li.dmca_footer{
        display: flex;
        flex-direction: column;
    }
    .spotlight-img {
        max-width: 84%;
    }
    .spotlight .content h5 {
        font-size:60px;
    }
    .f-80 {
        font-size: 50px;
    }
    .f-35 {
        font-size: 30px;
    }
    .f-70 {
        font-size: 40px;
        line-height: 46px;
    }
    .lets-go-slider h3 {
        font-size: 150px;
    }
    .lets-go-btn {
        width: 150px;
        height: 150px;
    }
    .lets-go-btn span {
        font-size: 20px;
        line-height: 1.2;
    }
    .banner h1 {
        text-transform: uppercase;
    }
    .banner__content h1 span {
        display: block;
        width: max-content;
        margin: auto;
    }
    .banner-after-img {
        max-width: 60%;
    }
    .car-cta {
        top: 0;
    }
    .cta  img {
        max-width: 70%;
    }
    section {
        padding: 30px 0;
    }
    .info-track .content img {
        max-width: 29%;
    }
    .banner__content img:nth-child(1) {
        max-width: 8%;
    }
    .video-wrap .video::before {
        background-size: contain;
    }
    .video-wrap .container-fluid {
        margin-top: -14%;
    }
    .service__container {
        display: grid;
        grid-template-columns: auto auto;
        column-gap: 75px;
        row-gap: 40px;
    }
    .banner .before-img , .after-shape{
        display: none;
    }

    .healthy-life-banner .content ul li {
        font-size: 120px;
    }
    .healthy-life-banner h1 {
        font-size: 60px;
    }
    .healthy-life-banner {
        padding: 200px 0 170px 0;
    }
    .after-banner-wrap img {
        max-width: 100%;
    }
    .cta-wrap .laptop {
        left: 0;
        max-width: 100%;
    }
    .before-shape , .before-work{
        top: 0;
        width: 14%;
    }
}
@media screen and (max-width: 992px) {
    
    .mobile , .info-track .title img{
        display: none;
    }
    .wide-portfolio .title h4{
        font-size: 40px;
    }
    .left-content h6 {
        line-height: 35px;
        padding-top: 30px;
    }
    .wide-after-text {
        font-size: 40px;
        left: 11%;
        top: 5%;
    }
    .client-info{
        background: #2acaa4;
    }
    .wide{
    max-width: 50%;
    }
    .spartan-card-img {
        gap: 0;
    }
    .m-title {
        font-size: 100px;
    }
    .gaining {
        max-width: 512px;
        margin: 20px auto;
    }
    .clients img {
        max-width: 90%;
    }
    .spartan-banner {
        padding-top: 140px;
        padding-bottom: 300px;
    }
    .spartan-img img {
        margin-top: -300px;
    }
    .spartan-services h5 {
        padding-top: 50px;
        text-align: center;
    }
    .spot-services h5{
        color: var(--black) !important;
    }
    .spot-services .row:nth-child(3) .col-12 {
        color: var(--black);
    }
    .spot-services {
        padding-top: 30px;
        margin-top: 0;
        padding-bottom: 60px;
        background: transparent;
        z-index: 0;
    }
    .spotlight-img {
        max-width: 100%;
    }
    .spotlight-img {
        position: relative;
        margin-top: 30px;
    }
    .spotlight .content h5 {
        font-size: 42px;
        text-align: center;
    }
    
    .f-55 {
        font-size: 40px;
        line-height: 46px;
    }
    .f-40 , .f-45{
        font-size: 30px;
        line-height: 36px;
    }
    .f-50 , .f-60  {
        font-size: 28px;
        line-height: 34px;
    }
    .f-25{
        font-size: 20px;
        line-height: 26px;
    }
    .banner .laptop ,.banner .before-img , .banner-after-img{
        display: none;
    }
    .big-screen {
        max-width: 100%;
        display: block;
        margin: 60px auto 0px auto;
    }
    .banner {
        padding-top: 170px;
        padding-bottom: 0;
    }
    .clients-wrap .body-spartan, .johnson, .race-track, .wide, .sportlight, .fitmeal {
        width: 100%;
    }
    .client-grid-container {
        grid-template-columns: auto;
        column-gap: 0;
        row-gap: 30px;
        margin-top: 0;
    }
    .case-study {
        padding: 50px 0;
    }
    .enquire__btn {
        font-size: 14px;
        padding: 15px 30px;
    }
    .live-chat {
        font-size: 14px;
        padding: 15px 40px;
    }
    .lets-go-slider h3 {
        font-size: 60px;
    }
    .lets-go-btn {
        width: 80px;
        height: 80px;
    }
    .lets-go-btn span {
        font-size: 13px;
        line-height: 1;
    }
    .lets-go-slider .slick-track {
        display: flex;
        align-items: center;
    }
    .lets__go .slick-track {
        padding: 20px;
    }
    .clients-wrap .body-spartan::before, .johnson::before, .johnson::before, .race-track::before, .wide::before, .sportlight::before, .fitmeal::before {
        max-width: 100%;
        text-align: center;
        background-position: center;
    }
    .clients-wrap img {
        max-width: 100%;
    }
    .client-grid-container .clients-wrap:nth-child(2),
    .client-grid-container .clients-wrap:nth-child(3),
    .client-grid-container .clients-wrap:nth-child(4),
    .client-grid-container .clients-wrap:nth-child(5),
    .client-grid-container .clients-wrap:nth-child(6){
        margin-top: 0;
    }
    .clients-wrap p {
        padding: 0 10px;
    }
    .banner-race-track{
        background-size: cover
    }
    .info-track .col-12:nth-child(2) img {
        display: none;
    }
    .car-problem img {
        margin: auto;
        display: block;
    }
    .car-problem .content .wave-shape-1  ,.car-cta img , .mission h4::before{
        display: none;
    }
    .spartan-portfolio .container {
        padding: 50px 20px;
    }
    
    .car-cta {
        padding: 60px 0;
        text-align: center;
    }
    .portfolio img {
        margin: auto;
        display: block;
    }
    .cta img {
        max-width: 42%;
        margin: auto;
        display: block;
    }

    .clients a {
        display: flex;
        justify-content: center;
    }
    .banner-race-track .banner__content h1 {
        line-height: 36px;
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 700;
    }
    .banner__content h1 span {
        line-height: 36px;
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 700;
        background-color: transparent;
        color: var(--yellow);
        padding-left: 0;
        margin-left: 0;
    }
    .banner__content img:nth-child(1) {
        max-width: 100%;
    }
    .race-track-logo , .banner .tab, .window .window-scroll , .banner .phone, .call_us_number_header{
        display: none;
    }
    .shampoo {
        bottom: 2%;
        max-width: 12%;
    }
    .johnson-banner {
        padding-bottom: 150px;
    }
    .service__container {
        column-gap: 30px;
    }
    .johnson-banner .john-son-logo {
        max-width: 50%;
    }
    .bg-light-pink , .bg-grey , .phone{
        clip-path: none;
    }
    .video-wrap .container-fluid {
        margin-top: 0;
    }
    .video-wrap .left__content ,.video-wrap .right__content {
        padding: 40px 0; 

    }
    .service__container {
        grid-template-columns: auto;
    }
    .service__container .card-wrap:nth-child(1) , .service__container .card-wrap:nth-child(4){
        margin-top: 0;
    }
    .window {
        top:0;
        transform: none;
    }
    .contact-anim img {
        max-width: 50%;
        display: block;
        margin-left: auto;
    }
    .sfm-scroll {
        padding: 3rem 3rem 3rem 0;
    }
    .menu-container.left.bottom {
        display: flex;
        flex-direction: column;
        margin-left: 15px;
        gap: 0;
    }
    a.roll-up-button h6 {
        font-size: 13px;
    }
    .main-menu{
        margin-bottom: 20px;
    }
    .social_media_footer_sec ul li {
        width: 50%;
        list-style: none;
    }
    .social_media_footer_sec ul {
        flex-wrap: wrap;
    }
    .social_media_footer_sec ul li:last-child {
        width: 100%;
    }
    .logo img {
        max-width: 200px;
        margin: 0;
    }
    .header {
        padding: 40px 10px;
    }
    .healthy-life-banner .content ul li {
        font-size: 80px;
    }
    .healthy-life-banner h1 {
        font-size: 40px;
    }
    .healthy-life-banner {
        padding: 150px 0 100px 0;
    }
    img{
        display: block;
        margin: auto;
    }
    .dmca_footer {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .card-wrap {
        margin: 10px;
    }
    .before-cta-wrap .row .col-12:nth-child(3) {
        justify-content: left;
        padding-left: 41px;
    }
    .healthy-life-banner img {
        max-width: 30%;
    }

}
@media screen and (max-width: 768px) {
    .spartan-img img {
        max-width: 100%;
    }
    .gaining {
        max-width: 259px;
        margin: 20px auto;
        left: 0;
    }
    .spot-info h3 {
        padding-top: 0;
    }
    .f-80 {
        font-size: 31px;
        padding-bottom: 20px;
    }
    .healthy-life-banner .content ul li {
        font-size: 40px;
    }
    .healthy-life-banner h1 {
        font-size: 25px;
    }
    .cta-wrap img , .before-work , .spartan-card-img li:nth-child(1)::before , .spartan-card-img li:nth-child(2)::before  ,.spartan-card-img li:nth-child(3)::before{
        display: none
    }
    .spartan-service-card .container {
        border-radius: 0;
    }
};